body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #bdc6d2;
	font-size: 10px;
	font-family: tahoma;
	text-decoration:none
}
.style2 {
	color: #FFFFFF;
	font-size: 10px;
	font-family: verdana;
	text-decoration:none
}
.style3 {
	color: #bdc6d2;
	font-size: 11px;
	font-family: arial;
	text-decoration:none
}
.style4 {
	color: #585858;
	font-size: 10px;
	font-family: tahoma;
}
.style5 {
	color: #0B5FBB;
	font-size: 11px;
	font-family: arial;
}
.style6 {
	color: #515151;
	font-size: 10px;
	font-family: verdana;
}
.style7 {
	color: #ececec;
	font-size: 10px;
	font-family: tahoma;
}
.style8 {
	color: #000000;
	font-size: 10px;
	font-family: verdana;
	font-weight: bold;
	text-decoration:none
}
.style9 {
	color: #ffffff;
	font-size: 10px;
	font-family: tahoma;
}
.style10 {
	color: #0B5FBB;
	font-size: 10px;
	font-family: tahoma;
}